body{font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
::selection{background:#4064eb}
.light_bg,.login_right{background:#f4f9fe}
.floatting_input{display:block;position:relative;margin-bottom:19px!important}
.floatting_input label,.floatting_input>span{position:absolute;left:15px;top:7px;cursor:text;font-size:12px;opacity:1;-webkit-transition:all .2s;transition:all .2s;margin:0;color:#888}
.floatting_input select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
.floatting_input input,.floatting_input select{font-size:16px;padding-top:1em;margin-bottom:0;border:0;border-radius:0;border:1px solid #ddd;padding:25px 14px 6px 14px;box-shadow:1px 4px 7px rgba(0,0,0,.08);border-radius:5px;height:auto}
.floatting_input input::-webkit-input-placeholder,.floatting_input select::-webkit-input-placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}
.floatting_input input::-moz-placeholder,.floatting_input select::-moz-placeholder{opacity:1;-moz-transition:all .2s;transition:all .2s}
.floatting_input input:-ms-input-placeholder,.floatting_input select:-ms-input-placeholder{opacity:1;-ms-transition:all .2s;transition:all .2s}
.floatting_input input::-ms-input-placeholder,.floatting_input select::-ms-input-placeholder{opacity:1;-ms-transition:all .2s;transition:all .2s}
.floatting_input input::placeholder,.floatting_input select::placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}
.floatting_input input:placeholder-shown:not(:focus)::-webkit-input-placeholder,.floatting_input select:placeholder-shown:not(:focus)::-webkit-input-placeholder{opacity:0}
.floatting_input input:placeholder-shown:not(:focus)::-moz-placeholder,.floatting_input select:placeholder-shown:not(:focus)::-moz-placeholder{opacity:0}
.floatting_input input:placeholder-shown:not(:focus):-ms-input-placeholder,.floatting_input select:placeholder-shown:not(:focus):-ms-input-placeholder{opacity:0}
.floatting_input input:placeholder-shown:not(:focus)::-ms-input-placeholder,.floatting_input select:placeholder-shown:not(:focus)::-ms-input-placeholder{opacity:0}
.floatting_input input:placeholder-shown:not(:focus)::placeholder,.floatting_input select:placeholder-shown:not(:focus)::placeholder{opacity:0}
.floatting_input input:placeholder-shown:not(:focus)+*,.floatting_input select:placeholder-shown:not(:focus)+*{font-size:17px;opacity:.5;top:16px;left:17px;margin:0;color:#333}
.floatting_input input:focus,.floatting_input select:focus{outline:0;border-color:rgba(0,0,0,.5);box-shadow:1px 4px 7px rgb(0 0 0 / 9%);border-color:#4064eb}

.floatting_input select{padding-right:1em;background:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .5em bottom .25em;background-size:8px 10px}
.custom-control-input:focus~.custom-control-label::before,.form-control:focus{box-shadow:0 0 0 .2rem rgb(47 22 224 / 25%)}
.btn{font-size:100%}
.btn-info{background-color:#4064eb;border-color:#4064eb;height:auto;box-shadow:1px 4px 7px rgba(0,0,0,.2)}
.login-card .btn{min-height:55px;font-size:16px}
.btn-info:hover,.custom-control-input:checked~.custom-control-label::before,.custom-control-input:focus:not(:checked)~.custom-control-label::before,.page-item.active .page-link,.pagination .active.page-number .page-link{border-color:#163ed2;background:#163ed2}
.login-title b{font-weight:600}
.login-title{font-size:23px;margin:10px 0 20px 0}
.login-card .main-card{margin-top:-40px}
.logo-login{display:block;margin:0 auto;max-width:100%;height:40px}
.loader{border-top:2px solid #1e48e8}
.alert{font-weight:400;font-size:15px}
.alert-danger{border-color:#d2a7b2;color:#732539}
.inline-error{background:#c20000;color:#fff!important;padding:0 0;border-radius:4px;font-size:13px;line-height:1.8;position:relative;bottom:0;margin:-5px 0 0 0;text-indent:7px}
.floatting_input.has-invalid input{border-color:#c20000}
.floatting_input.has-invalid label{color:#c20000}
.alert-success{border-color:#83c7bd;background:#b4f5eb}
.feather{width:24px;height:24px;stroke:currentColor;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;fill:none}
.svg-20 .feather{width:20px;height:20px}

.vertical-nav-menu i.metismenu-icon.svg-20,.vertical-nav-menu i.metismenu-state-icon.svg-20{width:20px;height:20px;display:flex;align-items:center;justify-content:center;margin:0 7px;top:13px}
.vertical-nav-menu ul{padding-top:0}
.closed-sidebar .app-sidebar:hover .metismenu-icon{left:12px!important}
.app-sidebar.sidebar-text-light .vertical-nav-menu ul>li>a .metismenu-icon{margin-left:0;top:50%;transform:translateY(-50%);margin:0;left:5px}
.app-sidebar.sidebar-text-light .vertical-nav-menu ul>li>a .metismenu-icon.svg-20 svg{width:15px;height:15px}
.app-sidebar.sidebar-text-light .vertical-nav-menu ul>li>a{padding-left:33px}
.bg-mean-fruit{width:100%;height:100%;display:flex;align-items:center;justify-content:center}
.bg-mean-fruit svg{stroke:#4064eb}
.less_opacity:not(.highlight_string){display:none}
.app-theme-white.fixed-header .app-header__logo{display:flex;flex-direction:row-reverse;justify-content:flex-end}
.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo .logo-src{display:block}
.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo .header__pane{margin:0}

.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo{width:280px;}
.app-header__logo .logo-src {margin-left: 30px;}
.page-title-heading {color: #000;}
.dataTable th {color: #999;font-weight: 500;}
.dataTable td {color: #444;}
table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before{content: "\21BF";color:#333;top: 50%;bottom: initial;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after{content: "\21C2"; color:#333;top: 50%;bottom: initial;
-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);}

.formV1 .form-control{border:1px solid #ddd;padding:25px 14px 6px 14px;box-shadow:1px 4px 7px rgba(0,0,0,.08);border-radius:5px; min-height: 57px;}
.formV1 .form-group .abs_label{position:absolute;left:15px;top:7px;cursor:text;font-size:12px;opacity:1;-webkit-transition:all .2s;transition:all .2s;margin:0;color:#888;padding:0}
.formV1 label.error{background:#f94747;color:#fff!important;padding:0 7px;border-radius:0 0 4px 4px;font-size:13px;line-height:1.8;position:relative;bottom:0;margin:-5px 0 0 0;transition:.2s all linear}
.formV1 .error,.formV1 .has-invalid .form-control,.formV1 input.error{border-color:#f94141}
.formV1 .form-control:focus {border-color: #1a73e8;box-shadow: 1px 4px 7px rgba(0,0,0,0.095);}
.formV1 .form-control:focus+.abs_label{color:#1a73e8}
.formV1 select.form-control{background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;-webkit-appearance:none;-moz-appearance:none}
.formV1 select.form-control.select_no_arrow{background:none;}
.formV1 .has-invalid .form-control:focus, .formV1 input.error:focus, .formV1 .error:focus {border-color: #f94747;}

.formV1 .input-group .form-control.py-1 {padding-top: 25px !important;}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before { background: #a8b7ee;border-color: #a8b7ee;}

#deleteModal .modal-dialog{max-width:350px}#deleteModal .modal-footer,#deleteModal .modal-header{background:0 0;border:none;text-align:center}#deleteModal .close{display:none}#deleteModal h6{font-weight:500;text-align: left;line-height: 1.6;}#deleteModal h6 .font-weight-500{font-weight:600!important}#deleteModal .modal-content{padding:0}#deleteModal .modal-header{padding-bottom:0px;display: block !important; text-align: left;}#deleteModal .modal-footer{display:flex;text-align:center;padding-top:10px}#deleteModal .modal-footer .btn,#deleteModal .modal-footer form{width:100%;font-weight: 500;}#deleteModal .modal-footer .btn-secondary{background:#fff;color:#666;border-color:#ddd}#deleteModal .modal-footer .btn-secondary:hover{background:#f7f7f7}#deleteModal .modal-footer .btn-danger{background:linear-gradient(0deg,#b50630,#f9406c)}#deleteModal .modal-footer .btn-danger:hover{background:linear-gradient(0deg,#b50630,#b50630,#f9406c)}#deleteModal .modal-body {padding: 10px 10px 10px 10px !important;}
#deleteModal .modal-header:before{content:'Delete Confirmation';font-weight:500;font-size:18px;margin:-16px -16px 8px -16px;display:block;background:#e12b57;padding:13px 16px;color:#fff;border-top-left-radius:.25rem;border-top-right-radius:.25rem}#deleteModal h6{padding:10px 10px}#deleteModal .close{display:block;position:absolute;top:23px;right:26px;padding:6px;border-radius:99px;text-shadow:none;color:#fff;height:36px;width:36px;background:rgba(0,0,0,0);transition:.2s all linear;font-weight:400}#deleteModal .close:hover{opacity:1;background:rgba(0,0,0,.2);transform:rotate(90deg)}#deleteModal .modal-dialog {margin: 1rem auto;display: flex; align-items: center; min-height: calc(100% - (.5rem * 2)); box-shadow: none;    transform: scale(0.9); transition: 0.1s all linear;}#deleteModal .modal-footer .btn {line-height: 1.9;} .show#deleteModal .modal-dialog { transform: scale(1);}

/* right popup */
.right-popup .modal-dialog{margin:0 0 0 auto;border:none!important;height:100%;display:flex;transform:translate(30%,0)!important;transition:.15s all linear!important}
.right-popup.modal{padding:0!important}
.modal.right-popup.show .modal-dialog{transform:translate(0,0)!important}
.right-popup .modal-content{border:none;border-radius:0;box-shadow:none}
.right-popup .modal-content .modal-body{height:100%;overflow:auto; display: flex; flex-direction: column;}
.right-popup .modal-header{display:flex;align-items:center;border-radius:0;background:#446ed9}
.right-popup .modal-header .text-primary{color:#fff!important}
.right-popup .modal-header .close{text-shadow:none;font-weight:400;color:#fff;opacity:.8}
.right-popup .modal-header .close:hover{background:rgba(0,0,0,.1)}

.approval_Div {margin-top: auto;}

.member_detail .table td{border:none;padding:5px 10px;color:#000}
.member_detail .table td *{color:#000;background:0 0;border:none;font-weight:600}
.member_detail .table tr td:nth-child(odd){background:#f7f7f7;border-right:1px solid #ddd;border-left:3px solid #eaeaea; white-space: nowrap;padding: 8px 18px 8px 15px;}
.member_detail .table{border:1px solid #ddd;border-radius:9px;padding:10px!important}

.popup-meta{display:flex;width:100%;max-width:100%;align-items:center;justify-content:flex-start;flex-wrap:wrap}
.header-white .modal-header{background:0 0;border:none}
.header-white .modal-header .close{color:#666}
.viewTitle{font-size:23px;text-align:center;margin:0 0 14px 0;font-weight:500}
.popup-meta-title{color:#2fd989;background:#e3fff2;padding:0;min-height:40px;height:40px;min-width:40px;text-align:center;display:flex;align-items:center;justify-content:center;border-radius:99px;margin-right:9px}
.popup-meta .popup-meta-inner{width:auto;max-width:50%;min-width:50%;align-items:center;padding:10px 8px 10px 8px}
.popup-meta-title .feather{width:20px;height:20px}
.popup-meta-dscr{width:100%;flex-direction:column;font-weight:500;font-size:14px;display:-webkit-box;position:relative;padding-top:20px;-webkit-line-clamp:2;overflow:hidden;-webkit-box-orient:vertical}
.viewModalMeta{margin-bottom:15px}
.viewModalImg{margin-bottom:15px;margin-right:-16px;margin-left:-16px}
.popup-meta-dscr .text-light{color:#aaa!important;font-size:12px;font-weight:400;position:absolute;top:0;left:0}
.descr_title{display:block;margin:0 0 10px 0;color:#888;font-weight:400;font-size:15px}
.descr_title .feather{width:20px;height:20px;margin:0 5px 0 0}
.body-tabs-layout.custom .nav-item{border:1px solid #dcdcdc;margin:0}
.body-tabs-layout.custom .nav-item:first-child{border-radius:99px 0 0 99px;border-right:none}
.body-tabs-layout.custom .nav-item:last-child{border-radius:0 99px 99px 0;border-left:0}
.body-tabs-layout.custom .nav-item .nav-link{margin:0;padding:10px 20px;font-weight:500;letter-spacing:.3px}
.body-tabs-layout.custom .nav-item .nav-link:before{height:100%;top:0;border-radius:99px}
.body-tabs-layout.custom .nav-item .nav-link.active,.body-tabs-layout.custom .nav-item .nav-link.active:focus,.body-tabs-layout.custom .nav-item .nav-link:hover{color:#fff}
.progress-bar-striped{box-shadow:0 2px 3px rgb(0 0 0 / 20%);border-radius:99px}
.progress{overflow:visible;border-radius:99px}
.dashboard-boxes .single_box:before{content:'';width:100%;display:block;margin:0;border-radius:99px;border-top:3px solid #4064eb}
.card_sq{display:flex;flex-wrap:wrap;flex-direction:row}
.card_sq .card_square{width:50%;padding:8px}
.card_square_inner{background:#fff;border:1px solid #ddd;border-radius:5px}
.card_sq .card_header{padding:15px 15px;border-bottom:1px solid #ddd;font-weight:600;position:relative}
.card_sq .card_body{padding:15px;padding-top:5px}
.card_sq .card_footer{padding:15px 15px;border-top:1px solid #ddd}
.card_sq .status_root .status_{position:absolute;right:0;padding:3px 10px;top:0;color:#fff;font-weight:400;border-radius:0 3px 0 10px}
.card_sq .status_root .card_header{position:relative}
.card_sq .status_root .card_header:before{transform:translateY(-50%);content:'';position:absolute;left:0;top:50%;border-left:3px solid;display:block;width:3px;height:30px}
.card_sq .status_Active .status_{background:#20b76a}
.card_sq .status_Active .card_header:before{border-color:#20b76a}
.card_sq .status_Inactive .status_{background:#f66}
.card_sq .status_Inactive .card_header:before{border-color:#f66}
.card_sq .descr_title{font-size:13px;line-height:2;display:flex;align-items:center}
.card_sq .descr_title .feather,.card_sq .descr_title .icon{height:17px;width:17px;display:inline-block;vertical-align:middle;opacity:.9;margin-right:5px}
.card_sq .descr_title .feather{display:block}
.card_sq .card_footer{display:flex;justify-content:space-between}
.card_sq .card_footer .card_actions{margin-left:auto;display:flex;align-items:center;justify-content:center;gap:6px}
.card_sq .card_actions .btn{margin:0!important;padding:0;border-radius:99px;width:28px;height:28px;display:flex;align-items:center;justify-content:center}
.card_sq .card_actions .btn svg{width:15px}
.body-tabs-shadow .body-tabs-animated .nav-link::before{box-shadow:0 3px 5px rgb(127 129 133 / 32%)}

.radio_btn_div .custom-radio {position: relative;margin: 0;}

.radio_btn_div .custom-radio .custom-control-label {
    font-size: 13px;
    font-weight: 500;
    position: initial;
    z-index: 0;
    padding: 4px 13px 4px 6px;
    color: #6f88a2;
}

.radio_btn_div .custom-radio label::before {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    background: #ebf4fd;
    border: none;
    border-radius: 99px;
    z-index: -1;
    border: 1px solid #d1e4f9;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
    background-color: #5f7ef1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.radio_btn_div .custom-radio .custom-control-label::after {
    background: #fff;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 99px;
}

.custom-radio .custom-control-input:checked~.custom-control-label {
    color: #fff;
	box-shadow:none;
}

.custom-radio .custom-control-input:focus:not(:checked)~.custom-control-label,.custom-radio  .custom-control-input:focus~.custom-control-label::before {
    color: #fff;
	box-shadow:none;
}
.custom-control-input:checked~.custom-control-label::before, .custom-control-input:active:checked~.custom-control-label::before, .custom-control-input:focus:not(:checked)~.custom-control-label::before {
    background: #2d53e0;
    border-color: #2d53e0;
}
.tab_left .nav-link {
    background: #fff;
    border: 1px solid #ddd;
    margin: -1px;
}

.tab_left .nav-link.active.show {border-right: 5px solid #2347ce;transition:0.2s all linear}
.tab_left .nav-link.active.show:after {content: '';border: 7px solid;border-color: transparent transparent transparent #827f7f;position: absolute;right: -12px;z-index: 1;}
.tab_left .nav-link.active.show.div-danger:after {border-color: transparent transparent transparent #e35e7e;}
.tab_left .nav-link.active.show.div-success:after {border-color: transparent transparent transparent #3ac47d;}
.nav-link.div-danger.show.active {background: #fff0f3;}

.nav-link.div-success.show.active {
    background: #e8fff3;
}
h5.font-weight-600 {
    font-weight: 600;
}
.total_box {    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;}

.tab_left .nav-link .d-block {
    width: 100%;
}

.tab_left .nav-link {
    justify-content: space-between;
    color: #333;
}

.tab_left .nav-link .title {
    margin: 0 0 5px 0;
    font-size: 16px;
    font-weight: 600;line-height: 1.4;
}
.tab_left .nav-link .price {
    font-size: 18px;
    font-weight: 600;
}
.tab_left .nav-link .date {
    font-weight: 500;
    color: #999;
}
.tab_left .nav-link.active.show.div-success {
    border-right-color: #3ac47d;
}
.tab_left .nav-link.active.show.div-danger {
    border-right-color: #e35e7e;
}
.ledger_detail ul {
    list-style: none;
    padding: 0;
}

.ledger_detail li {
    margin: 0 0 20px 0;
}
.ledger_detail {
    background: #fff;
    border: 1px solid #ddd;
    padding: 20px 20px;    margin: -1px;
}
.tab_right .tab-content, .tab_right .tab-pane,.tab_right .ledger_detail {
    min-height: 100%;
    height: 100%;
}

.ledger_detail .title {
    font-size: 14px;
    color: #999;
    font-weight: 400;
}
.ledger_detail .description {
    font-weight: 500;
    font-size: 16px;
}
.total-sticky{position:sticky;bottom:0}

.txn_detail_title {
    margin: 0 0 20px 0;
    font-size: 22px;
}
.no-record svg {
    stroke-width: 1px;
    width: 60px;
    height: 60px;
    margin: 0 0 10px 0;
}
.no-record {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
    font-weight: 400;
}



@media screen and (max-width:767px) {
	.login-card .main-card{margin-top:0}
	.login_right{width:100%;max-width:400px;margin:0 auto}
	.login_left{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1}
	.card_sq .card_square {width: 100%;}
	.body-tabs-layout.custom {display: flex !important;}
	.tab_left .nav-link.active.show:after{display:none}
}
@media screen and (max-width:600px) {
	.dashboard-boxes .single_box:before{display:none;}
}
@media screen and (max-width:500px) {
	.login-card{padding-left:0!important;padding-right:0!important}
	.login-card .card-body{padding-left:5px;padding-right:5px}
	.chart-div{display:none;}
}
@media screen and (max-width:370px) {
	.popup-meta{flex-direction: column;align-items: flex-start;}
	.popup-meta .popup-meta-inner{    max-width: 100%;    padding: 0px 8px 15px 8px;}
	.popup-meta .popup-meta-inner:last-child{    padding-bottom: 0;}
	.dashboard-boxes .single_box{width:100%}
}

